Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 17:33:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del arshad                    Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320801147 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568960591            09:12 PM, 22nd Jun                     arshad                    I didn't  get my order delivery           09:14 PM, 22nd Jun                   Hamza                   Hi Arshad,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           09:17 PM, 22nd Jun                     arshad                    Hi           09:19 PM, 22nd Jun                     arshad                    Hamza           09:19 PM, 22nd Jun                     arshad                    My order num is 6320801147           09:20 PM, 22nd Jun                     arshad                    Till nwi didnt received  my item           09:20 PM, 22nd Jun                     arshad                    In tracking is showing  that it is delivered           09:21 PM, 22nd Jun                     arshad                    Please solve the issuel           09:21 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:25 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:26 PM, 22nd Jun                   Hamza                   Could you please confirm is this your correct phone number 966568960591?           09:26 PM, 22nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:29 PM, 22nd Jun                   Hamza                   Hi Arshad, I have not received a response from you still, please confirm if we are still connected?           09:31 PM, 22nd Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:33 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752658